安裝Beryl時,無法裝nvidia驅動程式 [論壇 - Ubuntu 中文書籍討論區]


正在瀏覽:   1 名遊客


 到底部   前一個主題   下一個主題  [無發表權] 請登錄或者註冊



訪客
安裝Beryl時,無法裝nvidia驅動程式
Anon:訪客
奇怪
我照者做本書勘誤表中所述,安裝Beryl,最後居然是這樣的訊息
不知該如何解決呢?

-----
sudo apt-get install nvidia-glx
讀取套件清單中... 完成
了解套件依存關係中
Reading state information... 完成
有一些套件無法被安裝。這也許是系統無法實現您要求的狀態
或是您使用不穩定(unstable)發行版而這些需要的套件尚未完成
或從 Incoming 目錄移除。

您僅要求對單一套件進行操作,這極有可能是因為
該套件無法安裝,您最好提交一個針對這個套件
的臭蟲報告。
底下的資訊有助於解決現在的情況:

下列的套件有無法滿足的依存關係:
nvidia-glx: 依存關係: nvidia-kernel-1.0.9629
E: 損毀的套件

2007/1/13 9:24 | c0ba1 7c23a 26ff8 c3144
應用擴展 工具箱
Re: 安裝Beryl時,無法裝nvidia驅動程式
會員一級
註冊日期:
2006/10/19 17:35
所屬群組:
已註冊使用者
等級: 3
HP : 0 / 63
MP : 7 / 2382
EXP: 52
離線
建議你把你的顯示卡型號po上來

這樣我們會比較好幫助你。

2007/1/13 14:36
應用擴展 工具箱
訪客
Re: 安裝Beryl時,無法裝nvidia驅動程式
Anon:訪客
嗯 謝謝您的提醒
我的顯示卡是 nvidia geforce go 7300
安裝的是 Ubuntu6.1

2007/1/13 14:40 | c0ba1 7c23a 26ff8 c3144
應用擴展 工具箱
Re: 安裝Beryl時,無法裝nvidia驅動程式
會員一級
註冊日期:
2006/10/19 17:35
所屬群組:
已註冊使用者
等級: 3
HP : 0 / 63
MP : 7 / 2382
EXP: 52
離線
那個最近主站怪怪的
下載東西有時候不完全
你可以過一陣子再試試


因為我也是因為顯卡沒灌好,重安裝了5次= =

我還是個新手…

2007/1/13 14:58
應用擴展 工具箱
訪客
Re: 安裝Beryl時,無法裝nvidia驅動程式
Anon:訪客
衛生紙的心情
感謝您的提醒,我終於裝好了~
(就如您所說,後來改sources.list後就可以了)

2007/1/13 17:11 | c0ba1 7c23a 26ff8 c3144
應用擴展 工具箱
訪客
Re: 安裝Beryl時,無法裝nvidia驅動程式
Anon:訪客
你好 我也遇到這個問題 請問你是改sources哪裡呢?

2007/2/1 1:41 | 5a5b0 f9b7d 3f8fc 84c3c
應用擴展 工具箱
Re: 安裝Beryl時,無法裝nvidia驅動程式

註冊日期:
2007/2/6 14:42
所屬群組:
已註冊使用者
等級: NAN
HP : NAN / NAN
MP : NAN / NAN
EXP: NAN
離線
你好, 我也是碰到這個問題....
下列的套件有無法滿足的依存關係:
nvidia-glx: 依存關係: nvidia-kernel-1.0.9629
E: 損毀的套件

之後想說先裝nvidia-kernel-1.0.9629
又裝不上去 XD
我的nvidia-glx一直無法裝....
不知道是啥問題?? @@

2007/2/6 21:52
應用擴展 工具箱
Re: 安裝Beryl時,無法裝nvidia驅動程式
會員一級
註冊日期:
2007/2/21 6:18
所屬群組:
已註冊使用者
等級: -INF
HP : NAN / -INF
MP : -INF / -INF
EXP: NAN
離線

ms_cccc 寫到:
你好, 我也是碰到這個問題....
下列的套件有無法滿足的依存關係:
nvidia-glx: 依存關係: nvidia-kernel-1.0.9629
E: 損毀的套件

之後想說先裝nvidia-kernel-1.0.9629
又裝不上去 XD
我的nvidia-glx一直無法裝....
不知道是啥問題?? @@


一樣的問題頭大中哪個大大救一下吧!!~煩中

2007/3/4 10:48
應用擴展 工具箱
Re: 安裝Beryl時,無法裝nvidia驅動程式
管理員
註冊日期:
2005/6/10 6:54
所屬群組:
網站管理員
已註冊使用者
等級: 4
HP : 0 / 92
MP : 11 / 3839
EXP: 68
離線
1. 先確定 sources.list 來源和你現行用的 Ubuntu 版本是不是一致
2.重新更新套件庫, sudo apt-get update
3.安裝套件 sudo apt-get install nvidia-glx

2007/3/4 11:46
應用擴展 工具箱


 [無發表權] 請登錄或者註冊


可以查看帖子.
不可發帖.
不可回覆.
不可編輯自己的帖子.
不可刪除自己的帖子.
不可發起投票調查.
不可在投票調查中投票.
不可上傳附件.
不可不經審核直接發帖.